:root {--bobo-goods-read-title-size:20px;--bobo-goods-read-title-leading:2;--bobo-goods-read-left-w:335px;--bobo-goods-read-left-mr:50px;--bobo-goods-read-left-text-size:17px;--bobo-goods-read-right-text-size:16px;--bobo-goods-read-right-text-leading:1.75;--bobo-goods-read-right-large-img-mr:40px;--bobo-goods-read-right-large-img-w:400px;}
.bobo-goods-read {margin-top:30px;margin-bottom:60px;}
.bobo-goods-read .main {display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.bobo-goods-read .navigation-text {font-size:var(--bobo-goods-read-left-text-size);color:var(--title-text-color);margin-bottom:30px;line-height:20px;}
.bobo-goods-read .main-left {width:var(--bobo-goods-read-left-w);margin-right:var(--bobo-goods-read-left-mr);}
.bobo-goods-read .main-right {flex:1;margin:20px 0 0;overflow:hidden;}
.bobo-goods-read .main-left h3 {font-weight:400;font-family:var(--font-family);border-bottom:1px solid #efefef;height:54px;line-height:3;position:relative;font-size:var(--bobo-goods-read-left-text-size);text-transform:uppercase;}
.bobo-goods-read .main-left h3::after {display:none;font-family:qico;content:"\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;-webkit-transition:-webkit-transform 0.3s ease;transition:transform 0.3s ease,-webkit-transform 0.3s ease;}
.bobo-goods-read .main-left h3.active::after {-webkit-transform:rotate(45deg) scale(1.08);-ms-transform:rotate(45deg) scale(1.08);transform:rotate(45deg) scale(1.08);}
.bobo-goods-read .main-left .sidemenu {margin:0 0 18px;}
.bobo-goods-read .main-left .sidemenu > ul > li {border-bottom:1px solid #efefef;}
.bobo-goods-read .main-left .sidemenu > ul > li h5 {font-family:var(--font-family);line-height:20px;display:block;font-size:var(--bobo-goods-read-left-text-size);color:var(--title-text-color);cursor:pointer;position:relative;}
.bobo-goods-read .main-left .sidemenu > ul > li h5 a {display:block;padding:18px 50px 18px 0;text-transform:capitalize;}
.bobo-goods-read .main-left .sidemenu > ul > li h5 a:hover {color:var(--color-primary);text-decoration:none;}
.bobo-goods-read .main-left .sidemenu > ul > li h5 span {position:absolute;top:calc(50% - 23px);right:0;width:46px;height:46px;display:flex;align-items:center;justify-content:center;font-size:32px;}
.bobo-goods-read .main-left .sidemenu > ul > li ul {display:none;padding:17px 0 17px 15px;}
.bobo-goods-read .main-left .sidemenu > ul > li ul li:not(:first-child) {margin-top:17px;}
.bobo-goods-read .main-left .sidemenu > ul > li ul li:last-child {border-bottom:none;}
.bobo-goods-read .main-left .sidemenu > ul > li ul li a {color:var(--title-text-color);font-size:var(--bobo-goods-read-right-text-size);line-height:20px;display:block;text-transform:capitalize;}
.bobo-goods-read .main-left .sidemenu > ul > li ul li.active a,.bobo-goods-read .main-left .sidemenu > ul > li ul li a:hover {color:var(--color-primary);font-weight:700;}
.bobo-goods-read .main-left .sidemenu > ul > li.active h5 a {color:var(--color-primary);font-weight:700;border-bottom:1px solid #ededed;}

.bobo-goods-read .pro_img .pro_relative {position:relative;}
.bobo-goods-read .pro_img .pro_relative {display:none;}
.bobo-goods-read .pro_img .pro_relative.active {display:block;}
.bobo-goods-read .pro_view {overflow:hidden;display:-webkit-flex;display:flex;}
.bobo-goods-read .pro_view .view img {padding:5px;}
.bobo-goods-read .pro_view .pro_img img {margin:auto;width:var(--bobo-goods-read-right-large-img-w);aspect-ratio:1;object-fit:cover;}
.bobo-goods-read .pro_view .pro_relative i {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:2;color:#fff;opacity:0.7;cursor:pointer;}
.bobo-goods-read .pro_view .vshow i {font-size:100px;}
.bobo-goods-read .pro_view .vshow i:hover {opacity:1;}
.bobo-goods-read .pro_view .swiper-slide i {font-size:30px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:2;color:#fff;opacity:0.7;cursor:pointer;}
.bobo-goods-read .pro_img {padding-right:var(--bobo-goods-read-right-large-img-mr);}
.bobo-goods-read .pro_view_inner h1 {font-size:30px;font-weight:700;line-height:var(--bobo-goods-read-title-leading);}
.bobo-goods-read .pro_intro {margin:20px 0 30px;color:var(--text-color);font-size:var(--bobo-goods-read-right-text-size);}
.bobo-goods-read table {width:100%;margin-top:22px;}
.bobo-goods-read table tr {}
.bobo-goods-read table tr td {border:solid 1px #ccc;padding:5px;}
.bobo-goods-read .pro_intro p span {line-height:var(--bobo-goods-read-right-text-leading);}
.bobo-goods-read .pro_intro p strong {color:var(--title-text-color);}
.bobo-goods-read .pro_intro p ~ p {margin-top:8px;}
.bobo-goods-read .pro-share {margin:35px 0 0;}
.bobo-goods-read .pro_btn .book {width:142px;height:40px;line-height:40px;text-align:center;font-size:14px;font-weight:700;color:#ffffff;display:inline-block;background:var(--color-primary);border-radius:var(--button-radius);}
.bobo-goods-read .pro_btn .book:hover {color:var(--color-primary);border:1px solid var(--color-primary);background:none;}
.bobo-goods-read .bobo-goods-read .pro_tab_box {height:49px;}
.bobo-goods-read .pro_tab {height:49px;margin-bottom:30px;width:100%;box-sizing:border-box;z-index:99;background:#fff;}
.bobo-goods-read .pro_tab.fixed {position:fixed;top:80px;width:1030px;z-index:999;}
.bobo-goods-read .pro_tab ul {height:100%;border-bottom:1px solid #f1f1f1;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;position:relative;}
.bobo-goods-read .pro_tab ul li {box-sizing:border-box;height:48px;line-height:48px;text-align:center;position:relative;font-size:15px;cursor:pointer;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}
.bobo-goods-read .pro_tab ul li::after {content:"";width:0;background:var(--color-primary);height:2px;position:absolute;left:0;bottom:-1px;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.bobo-goods-read .pro_tab ul li.active {color:var(--title-text-color);}
.bobo-goods-read .pro_tab ul li.active::after {width:100%;}
.bobo-goods-read .pro_text {margin:30px 0 0;position:relative;}
.bobo-goods-read .pro_text > div:not(:first-child) {margin-bottom:50px;}
.bobo-goods-read .pro_text h5 {font-size:22px;color:var(--title-text-color);font-weight:700;line-height:1;margin-bottom:30px;}
.bobo-goods-read .pro_text .tit {height:46px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.bobo-goods-read .pro_text .tit h5 {font-size:20px;color:var(--title-text-color);font-weight:700;}


.bobo-goods-read .preview{margin-top:16px;padding:0 20px;position:relative;}
.bobo-goods-read .preview .swiper-slide{position:relative;padding:10px 0 2px;cursor:pointer;}
.bobo-goods-read .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:var(--color-primary);position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.bobo-goods-read .preview .swiper-slide .pic{border:1px solid #D9D9D9;padding:2px;width:100%;display:block;overflow:hidden;position:relative;}
.bobo-goods-read .preview .swiper-slide .pic img{width:100%;display:block;width:100%;aspect-ratio:1;object-fit:cover;}
.bobo-goods-read .preview .active-nav .pic{border-color:var(--color-primary);}
.bobo-goods-read .preview .swiper-slide.active-nav::after{display:inline-block;}

.bobo-goods-read .preview .arrow-left,.bobo-goods-read .preview .arrow-right {position:absolute;top:calc(50% - 30px);line-height:60px;z-index:10;text-align:center;}
.bobo-goods-read .preview .arrow-left {left:0px;}
.bobo-goods-read .preview .arrow-right {right:0px;}
.bobo-goods-read .preview .arrow-left i,.bobo-goods-read .preview .arrow-right i {color:#000;font-size:16px;}
.bobo-goods-read .preview .arrow-left:hover i,.bobo-goods-read .preview .arrow-right:hover i {color:var(--color-primary);}


.bobo-goods-read .pro-overview dl {font-size:17px;line-height:30px;}
.bobo-goods-read .pro-overview dl dd {padding:0 0 0 28px;}
.bobo-goods-read .pro-overview dl dd::before {position:absolute;left:0;content:"â€¢ ";color:var(--color-primary);font-size:10px;}
.bobo-goods-read .pro-overview dl dd + dd {margin-top:9px;}
.bobo-goods-read .pro-parameter {font-size:17px;line-height:30px;padding-top:30px;}
.bobo-goods-read .pro-parameter .table-response {width:100%;max-width:100%;overflow-x:auto;}
.bobo-goods-read .pro-parameter table {width:100%;font-size:16px;border:1px solid #e6ebf3;}
.bobo-goods-read .pro-parameter table th {padding:10px 20px;border:1px solid #e6ebf3;background-color:#f8fafc;}
.bobo-goods-read .pro-parameter table td:first-child {padding:10px 20px;border:1px solid #e6ebf3;background-color:#f8fafc !important;}
.bobo-goods-read .pro-parameter table td {padding:10px 20px;border:1px solid #e6ebf3;background-color:#fff;}
.bobo-goods-read .pro-parameter table p {margin:0 !important;}
.bobo-goods-read .pro-features ul li {position:relative;display:-webkit-flex;display:flex;background:#fafafa;-webkit-align-items:center;align-items:center;}
.bobo-goods-read .pro-features ul li + li {margin-top:60px;}
.bobo-goods-read .pro-features ul li .pic {width:383px;}
.bobo-goods-read .pro-features ul li .txt {-webkit-flex:1;flex:1;padding:0 60px;}
.bobo-goods-read .pro-features ul li .txt h5 {font-size:22px;font-weight:700;line-height:1;color:var(--color-primary);}
.bobo-goods-read .pro-features ul li .txt h5::after {content:"";width:17px;height:2px;background:#333;margin:15px auto 0 0;display:block;}
.bobo-goods-read .pro-features ul li .txt .t {margin:20px 0 0;font-size:18px;line-height:1.66;text-transform:capitalize;}
.bobo-goods-read .pro-features ul li .txt .t p ~ p {margin-top:15px;}
.bobo-goods-read .pro-features ul li:nth-child(2n + 1) {flex-direction:row-reverse;-webkit-flex-direction:row-reverse;}
.bobo-goods-read .pro-video .video {display:block;width:100%;position:relative;overflow:hidden;}
.bobo-goods-read .pro-video .video .play {content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:9;display:block;}
.bobo-goods-read .pro-video .video img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.bobo-goods-read .pro-video .video:hover img {transform:scale(1.05);-webkit-transform:scale(1.05);}
.bobo-goods-read .pro-video .video:hover::after {background-color:rgba(0,0,0,0.1);}
.bobo-goods-read .pro-inquiry {padding:55px 0 28px;}
.bobo-goods-read .pro-inquiry h4 {font-size:24px;font-weight:700;color:var(--title-text-color);text-align:center;margin-bottom:40px;}

.bobo-goods-read .rela-pro .tit {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.bobo-goods-read .rela-pro .tit h5 {font-size:22px;color:var(--title-text-color);font-weight:700;line-height:1;}
.bobo-goods-read .rela-pro .tit .page {display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-prev,.bobo-goods-read .rela-pro .tit .page .swiper-button-next {width:37px;height:37px;line-height:37px;text-align:center;background:var(--color-primary);color:#fff;position:static;margin-top:0;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-prev i,.bobo-goods-read .rela-pro .tit .page .swiper-button-next i {font-size:13px;color:#ffffff;display:inline-block;margin-top:2px;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-next {margin-left:14px;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-prev::after,.bobo-goods-read .rela-pro .tit .page .swiper-button-next::after {display:none;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-prev:hover,.bobo-goods-read .rela-pro .tit .page .swiper-button-next:hover {background:var(--color-primary);}
.bobo-goods-read .rela-pro .list {margin:25px 0 0;}
.bobo-goods-read .rela-pro .swiper-slide a {width:100%;display:block;position:relative;overflow:hidden;}
.bobo-goods-read .rela-pro .swiper-slide a > img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;aspect-ratio:1 / 1;object-fit:cover;}
.bobo-goods-read .rela-pro .swiper-slide .t {position:absolute;background:#000000a6;top:0;right:0;bottom:0;left:0;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;padding:0 40px;opacity:0;-webkit-transition:opacity 0.2s,-webkit-transform 0.35s;transition:opacity 0.2s,transform 0.35s;-webkit-transform:scale(0);transform:scale(0);}
.bobo-goods-read .rela-pro .swiper-slide .t::after {content:"";height:2px;position:absolute;left:15px;width:0;bottom:16px;background:rgba(255,255,255,0.5);transition:all 0.3s ease 0.3s;-webkit-transition:all 0.3s ease 0.3s;}
.bobo-goods-read .rela-pro .swiper-slide .t p {font-size:16px;color:#fff;font-weight:700;line-height:27px;letter-spacing:0.5px;padding:0 0 0 30px;position:relative;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.bobo-goods-read .rela-pro .swiper-slide .t p::before {content:"+";position:absolute;left:0;top:0;font-size:24px;color:#fff;font-weight:400;}
.bobo-goods-read .rela-pro .swiper-slide .t2 {padding:0 70px;}
.bobo-goods-read .rela-pro .swiper-slide .t2 p {font-size:17px;line-height:36px;}
.bobo-goods-read .rela-pro .swiper-slide:hover .t {opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.bobo-goods-read .rela-pro .swiper-slide:hover .t::after {width:calc(100% - 30px);}
.bobo-goods-read .rela-pro .swiper-pagination {display:none;position:static;width:100%;margin-top:20px;}
.bobo-goods-read .rela-pro .swiper-pagination-bullet {height:8px;width:8px;margin:0 3px;background:var(--color-priamry);border-radius:10px;opacity:1;box-sizing:border-box;}
.bobo-goods-read .rela-pro .swiper-pagination-bullet-active {width:12px;background:var(--color-priamry);}

.bobo-goods-read .inquirbox .row {margin-bottom:30px;}
.bobo-goods-read .inquirbox .row em {font-size:18px;font-weight:700;display:block;margin-bottom:20px;font-family:var(--title-font-family);color:var(--title-text-color);}
.bobo-goods-read .inquirbox .row em i {color:red;}
.bobo-goods-read .inquirbox input[type="text"],.bobo-goods-read .inquirbox textarea {padding:18px 34px 18px 20px;font-size:17px;border:2px solid #dfdfdf;width:100%;line-height:20px;background:0 0;text-align:left;box-sizing:border-box;}
.bobo-goods-read .inquirbox textarea {max-width:100%;width:100%;resize:none;}
.bobo-goods-read .inquirbox input[type="text"]:focus,.bobo-goods-read .inquirbox textarea:focus {box-shadow:0 0 4px rgba(0,0,0,0.15);outline:0;}
.bobo-goods-read .inquirbox .red {color:red;font-weight:700;}
.bobo-goods-read .inquirbox .yzm {width:70%;margin-right:10px;}
.bobo-goods-read .inquirbox img {cursor:pointer;margin-left:3px;display:inline-block;vertical-align:middle;}
.bobo-goods-read .inquirbox .submit {display:block;font-family:var(--title-font-family);background:var(--color-primary);border-radius:var(--button-radius);color:var(--title-text-color);width:225px;height:55px;line-height:55px;font-size:17px;font-weight:700;text-align:center;cursor:pointer;margin:0 auto;}
.bobo-goods-read .inquirbox .submit:hover {border:1px solid var(--color-primary);color:var(--color-primary);background:none;}
.bobo-goods-read .pro-scroll dl p {line-height:var(--bobo-goods-read-right-text-leading);font-size:var(--bobo-goods-read-right-text-size);}

@media screen and (max-width:1500px) {
:root {--bobo-goods-read-left-w:300px;--bobo-goods-read-left-mr:30px;}
.bobo-goods-read .pro_tab.scroll-top {width:870px;}
.bobo-goods-read .pro-features ul li .txt {padding:0 30px;}
.bobo-goods-read .inquirbox .row em {margin-bottom:15px;}
}

@media screen and (max-width:1280px) {
:root {--bobo-goods-read-left-w:260px;--bobo-goods-read-left-mr:30px;--bobo-goods-read-right-large-img-mr:30px;--bobo-goods-read-right-text-leading:1.4;--bobo-goods-read-left-text-size:16px;}
.bobo-goods-read .pro-parameter table td:first-child {padding:8px 15px;}
.bobo-goods-read .pro-parameter table td {padding:8px 15px;}
.bobo-goods-read .pro-inquiry {padding:40px 30px 25px;}
.bobo-goods-read .inquirbox input[type="text"],.bobo-goods-read .inquirbox textarea {padding:17px 20px;font-size:16px;}
.bobo-goods-read .pro_tab ul li {font-size:12px;}
}

@media screen and (max-width:1200px) {
:root {--bobo-goods-read-left-w:220px;}
}

@media(max-width:1199px) {
.bobo-goods-read .pro_tab.scroll-top {width:720px;}
}

@media screen and (max-width:992px) {
:root {--bobo-goods-read-left-w:200px;}
.bobo-goods-read .pro_view {-webkit-flex-direction:column;flex-direction:column;}
.bobo-goods-read .pro_tab.scroll-top {width:440px;overflow-x:auto;}
}

@media screen and (max-width:992px) {
:root {--bobo-goods-read-title-size:18px;--bobo-goods-read-left-mr:20px;--bobo-goods-read-left-text-size:15px;--bobo-goods-read-right-text-size:15px;}
.bobo-goods-read .pro_tab.scroll-top {top:50px;width:510px;}
.bobo-goods-read.main {padding-top:25px;padding-bottom:30px;}
.bobo-goods-read .main-left {float:none;width:100%;margin-right:0;}
.bobo-goods-read .main-left h3 {height:50px;line-height:50px;font-size:16px;}
.bobo-goods-read .main-left h3::after {display:block;}
.bobo-goods-read .main-left .sidemenu ul {display:none;}
.bobo-goods-read .main-left .sidemenu > ul > li h5 a {padding:10px 50px 10px 0;}
.bobo-goods-read .main-right {width:100%;flex:auto;}
.bobo-goods-read .pro_view {-webkit-flex-direction:column;flex-direction:column;}
.bobo-goods-read .pro_img {margin:0 auto;}
.bobo-goods-read .pro_view_inner {width:100%;margin:20px 0 0;}
.bobo-goods-read .pro_view_inner h1 {margin:0;text-align:center;}
.bobo-goods-read .pro_intro {line-height:22px;margin:15px 0 25px;}
.bobo-goods-read .pro-share {margin:20px 0 0;text-align:center;}
.bobo-goods-read .pro_btn {text-align:center;}
.bobo-goods-read .pro_btn .book {width:120px;height:36px;line-height:36px;}
.bobo-goods-read .bobo-goods-read .pro_tab_box {display:none;}
.bobo-goods-read .pro_text {margin:25px 0 0;}
.bobo-goods-read .pro-overview dl {font-size:15px;line-height:24px;}
.bobo-goods-read .pro-overview dl dd {padding:0 0 0 20px;background-position:left 7px;}
.bobo-goods-read .pro-overview dl dd + dd {margin-top:6px;}
.bobo-goods-read .pro-parameter {font-size:15px;line-height:24px;}
/* .bobo-goods-read .pro-parameter table {font-size:15px;}
.bobo-goods-read .pro-parameter table th {padding:8px 10px !important;}
.bobo-goods-read .pro-parameter table td {padding:8px 10px !important;}
.bobo-goods-read .pro-parameter table td * {font-size:15px !important;}
*/  
.bobo-goods-read .pro-features ul li {-webkit-flex-direction:column;flex-direction:column;padding:10px;}
.bobo-goods-read .pro-features ul li + li {margin-top:20px;}
.bobo-goods-read .pro-features ul li .pic {width:383px;margin:0 auto;}
.bobo-goods-read .pro-features ul li .txt {padding:20px 0 0;}
.bobo-goods-read .pro-features ul li .txt h5 {font-size:20px;text-align:center;}
.bobo-goods-read .pro-features ul li .txt h5::after {margin:15px auto 0;}
.bobo-goods-read .pro-features ul li .txt .t {margin:15px 0 0;font-size:15px;line-height:1.4;}
.bobo-goods-read .pro-features ul li .txt .t p ~ p {margin-top:10px;}
.bobo-goods-read .pro-features ul li:nth-child(2n + 1) {-webkit-flex-direction:column;flex-direction:column;}
.bobo-goods-read .pro-inquiry {padding:25px 20px 15px;}
.bobo-goods-read .pro-inquiry h4 {font-size:22px;margin-bottom:25px;}
.bobo-goods-read .inquirbox .row {margin-bottom:0;}
.bobo-goods-read .inquirbox .row > div {margin-bottom:10px;}
.bobo-goods-read .inquirbox .row em {font-size:15px;margin-bottom:10px;}
.bobo-goods-read .inquirbox input[type="text"],.bobo-goods-read .inquirbox textarea {padding:10px;font-size:15px;border:1px solid #dfdfdf;}
.bobo-goods-read .inquirbox .submit {width:180px;height:45px;line-height:45px;font-size:16px;}
.bobo-goods-read .rela-pro .tit h5 {font-size:20px;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-prev,.bobo-goods-read .rela-pro .tit .page .swiper-button-next {width:34px;height:34px;line-height:34px;}
.bobo-goods-read .rela-pro .tit .page .swiper-button-next {margin-left:10px;}
.bobo-goods-read .rela-pro .list {margin:25px 0 0;}
.bobo-goods-read .rela-pro .swiper-slide .t {position:static;padding:15px 10px;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.bobo-goods-read .rela-pro .swiper-slide .t::after {display:none;}
.bobo-goods-read .rela-pro .swiper-slide .t p {font-size:14px;line-height:22px;letter-spacing:0.5px;padding:0;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.bobo-goods-read .rela-pro .swiper-slide .t p::before {display:none;}
.bobo-goods-read .rela-pro .swiper-slide .t2 {padding:15px 10px;}
.bobo-goods-read .rela-pro .swiper-slide .t2 p {font-size:14px;line-height:22px;}
}

@media(max-width:991px) {
.bobo-goods-read .pro_view .pro_img img {width:100%;}
.bobo-goods-read .pro_tab.scroll-top {top:70px;width:720px;}
.bobo-goods-read .pro_tab ul li {font-size:10px;}
}

@media(max-width:768px) {
/*.bobo-goods-read .pro_tab.scroll-top {top:40px;width:685px;}
*/  
.bobo-goods-read .pro_tab {display:none;}
}

@media screen and (max-width:576px) {
.bobo-goods-read .pro_img {width:100%;}
}

@media screen and (max-width:991px) {
.richtext-detail {width:100% !important;}
#detail_decorate_root {width:100% !important;}
#detail_decorate_root [class*="magic-"] {width:100% !important;height:100% !important;}
}

.table-response {overflow-x:auto;white-space:nowrap;}
#detail_decorate_root [class*="magic-"] img {width:100% !important;}
